@font-face {
	font-display: swap;
	font-family: 'Canva Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/vendor/canva-sans/CANVASANS-BOLD.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Canva Sans';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/vendor/canva-sans/CANVASANS-MEDIUM.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Canva Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/vendor/canva-sans/CANVASANS-REGULAR.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Jazmin';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/vendor/jazmin/Jazmin-Bold.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Jazmin';
	font-style: normal;
	font-weight: 400;
	src: url('/assets/fonts/vendor/jazmin/Jazmin-Regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Jazmin';
	font-style: normal;
	font-weight: 500;
	src: url('/assets/fonts/vendor/jazmin/Jazmin-Medium.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Jazmin';
	font-style: normal;
	font-weight: 700;
	src: url('/assets/fonts/vendor/jazmin/Jazmin-Bold.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Jazmin';
	font-style: normal;
	font-weight: 600;
	src: url('/assets/fonts/vendor/jazmin/Jazmin-SemiBold.woff2') format('woff2');
}